SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017SiT!otherpublic2008-07-11 15:452011-04-08 19:36
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000017: [META] Tidy scripts
DescriptionUse prototype.js throughout, remove any old js code, tidy script sections
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000105resolvedivan Remove Dojo toolkit 
parent of 0000064confirmed Incident details edit-in-place 
parent of 0000305confirmed Tidy up report_incidents_daily_summary.php 
parent of 0000324closedivan Tidy email.inc.php 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0003699)
paulh (administrator)
2011-04-08 19:36

JS now tidied in git, a few inline js functions exist though theres no clean way to remove

- Issue History
Date Modified Username Field Change
2008-07-11 15:45 kieran New Issue
2008-07-11 20:10 ivan Status new => confirmed
2008-07-18 11:25 ivan Relationship added parent of 0000105
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-04 11:11 kieran Relationship added parent of 0000064
2008-12-10 13:33 ivan Relationship added parent of 0000305
2008-12-12 17:02 ivan Relationship added parent of 0000324
2009-01-28 15:38 paulh Target Version 3.45 => 3.50
2009-05-29 14:58 ivan Target Version 3.50 => 3.60
2009-08-21 14:29 kieran Target Version 3.60 => 4.0
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-02-18 19:48 paulh Assigned To => paulh
2011-02-18 19:48 paulh Status confirmed => assigned
2011-04-08 19:36 paulh Note Added: 0003699
2011-04-08 19:36 paulh Status assigned => resolved
2011-04-08 19:36 paulh Resolution open => fixed
2011-04-08 19:36 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker